html,body{height:100%;}
body{margin:0;overflow-y:scroll;*overflow-x:hidden;font-family:"Open Sans",Verdana,Geneva,sans-serif;font-weight:500;font-style:normal;font-size:13px;min-width:1024px;}
body *{margin:auto;}
*{box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;*behavior:url(../boxsizing.htc);}
[class*="span"]{float:left;margin-left:20px;}
::-webkit-input-placeholder{color:#aaa !important;}
:-moz-placeholder{color:#aaa !important;}
::-moz-placeholder{color:#aaa !important;}
:-ms-input-placeholder{color:#aaa !important;}
img{*behavior:url(../iepngfix.htc);border:none;}
img.center{display:block;margin-left:auto;margin-right:auto;}
h1,h2,h3,h4{font-family:"Ubuntu",sans-serif;}
h1{font-weight:700;font-style:normal;font-size:26px;}
h2{font-weight:500;font-size:25px;margin-bottom:10px;}
h3{font-weight:400;font-size:20px;margin-bottom:5px;}
h4{font-weight:300;font-size:16px;margin-bottom:2px;}
br{display:block;margin:5px 0;content:"";}
pre{padding:20px;margin:10px 0px;border-left:5px solid #f10000;}
a{color:#044870;text-decoration:none;}
a:hover{color:#f38a1f;text-decoration:none;}
a i:hover{-moz-opacity:0.90;-khtml-opacity:0.90;opacity:0.90;-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=90);}
a i:active{-moz-opacity:1.00;-khtml-opacity:1.00;opacity:1.00;-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);}
i.login{background-image:url(../images/socials_sprite.png);display:inline-block;width:177px;height:34px;}
i.facebook{background-position:0 0;}
i.google{background-position:0 -34px;}
i.twitter{background-position:0 -68px;}
i.vk{background-position:0 -102px;}
ol.result{list-style:decimal outside none;text-align:left;color:#fff;}
li.hi{background-color:#fbfbfb;}
.fill{width:100%;height:100%;}
.clear{clear:both;}
.wrapper{position:relative;margin:0 auto;width:1024px;}
.col_left,.col_right{width:50%;padding:0 50px;}
.col_left>img,.col_right>img{margin:0 auto;}
.col_left{float:left;}
.col_right{float:right;}
.ok{color:#6ab621 !important;}
.error{color:#f10000 !important;}
.span2{width:140px;}
.span3{width:320px;float:right}
.span8{width:650px;}
.nopad{padding:0 !important;}
.message{text-align:center;}
fieldset{margin:0;padding:0;border:0;}
textarea{width:300px;position:relative;padding:8px!important;resize:vertical;}
input,textarea,select{outline-style:none;}
input[type=text],input[type=password],textarea,select{-webkit-border-radius:0;-webkit-appearance:none;}
input[type=text],input[type=password]{width:300px;position:relative;}
input.min[type=text],input.min[type=password]{width:100px;}
input[type=text],input[type=password],textarea,#inputs input{background:#fbfbfb;padding:8px;border:1px solid #ddd;}
input[type=text]:focus,input[type=password]:focus,textarea:focus,#inputs input:focus,.selectBox-dropdown:focus{background-color:#fff;border-color:#f38a1f;outline:none;}
button,input[type=submit],button.gray,button.blue,a.button,a.gray,a.blue{color:#fff !important;text-transform:uppercase;padding:8px 10px;border:none;cursor:pointer;}
button,a.button,input[type=submit],.download_method .premium_method .method_title{background-color:#ff7704;}
button:hover,a.button:hover,input[type=submit]:hover,.download_method .premium_method .method_title:hover{background-color:#ff861d;}
button:active,a.button:active,input[type=submit]:active,button.gray:active,a.gray:active,button.blue:active,a.blue:active,button.red:active,a.red:active,.plan .pay_sistem li.paypal a:active,.plan .pay_sistem li.card a:active,.plan .pay_sistem li.okpay a:active,.plan .pay_sistem li.webmoney a:active,.download_method .premium_method .method_title:active,.download_method .free_method .method_title:active{outline:none;-moz-box-shadow:0px 0px 5px rgba(0,0,0,0.5) inset;-webkit-box-shadow:0px 0px 5px rgba(0,0,0,0.5) inset;box-shadow:0px 0px 5px rgba(0,0,0,0.5) inset;}
button.gray,a.gray,.download_method .free_method .method_title{background-color:#373737;}
button.gray:hover,a.gray:hover,.download_method .free_method .method_title:hover{background-color:#505050;}
button.blue,a.blue{background-color:#044870;}
button.blue:hover,a.blue:hover{background-color:#1d6189;}
button.red,a.red{background:#ff2525;}
button.red:hover,a.red:hover{background:#f10000;}
button#newfolder,button#search,button#plus,button#unlock{margin:0;padding:0;outline:medium none;position:absolute;text-indent:-9999px;width:32px;height:32px;z-index:2;border:medium none;cursor:pointer;display:block;}
button#newfolder{background:url(../images/folder-plus.png) no-repeat scroll center center #ddd;right:524px;top:9px;}
button#newfolder:hover{background:url(../images/folder-plus.png) no-repeat scroll center center #aaa;}
button#search{background:url(../images/search.png) no-repeat scroll center center #ddd;right:221px;top:9px;}
button#search:hover{background:url(../images/search.png) no-repeat scroll center center #aaa;}
button#plus{background:url(../images/plus.png) no-repeat scroll center center #ddd;right:281px;top:440px;}
button#plus:hover{background:url(../images/plus.png) no-repeat scroll center center #aaa;}
.selectBox-dropdown{background:#fbfbfb;min-width:100px;border:1px solid #ddd;line-height:18px;text-align:left;position:relative;outline:none;vertical-align:middle;cursor:pointer;margin-bottom:4px;display:inline-block;}
.selectBox-dropdown .selectBox-label{float:left;white-space:nowrap;overflow:hidden;padding:7px 8px;text-transform:uppercase;font-weight:normal;color:#555;font-size:12px;}
.selectBox-dropdown .selectBox-arrow{position:absolute;top:0;right:0;width:23px;height:100%;background:url(../images/selectBox-arrow.png) 50% center no-repeat;}
.selectBox-dropdown-menu{position:absolute;z-index:99999;max-height:250px;border:1px solid #ddd;border-top:none;overflow:auto;}
.selectBox-options,
.selectBox-options li,
.selectBox-options li a{background-color:#fff;list-style:none;display:block;cursor:default;margin:0;padding:0;}
.selectBox-options li a{color:#555;border-top:1px solid #ddd;line-height:2;white-space:nowrap;overflow:hidden;padding:0 10px;text-decoration:none;}
.selectBox-options li.selectBox-hover a{background-color:#f6f5f1;color:#555;}
.selectBox-options li.selectBox-selected a{background-color:#ffffc0;color:#555;}

#header{background-color:#333;height:50px;position:absolute;width:100%;z-index:100;font-size:13px;font-weight:700;text-transform:uppercase;}
#header.scrolled{position:fixed;}
#header .logo{background:url(../images/logo.png) no-repeat 0 0;width:136px;height:35px;float:left;margin:6px 20px 0 0;z-index:1000;}
#header .wrapper{background-color:#333;height:50px;width:1024px;}
nav .nav-left{top:9px;list-style:none;position:relative;}
nav .nav-left li{float:left;}
nav .nav-left #main-trigger{position:relative;color:#fff;margin-right:10px;text-align:center;overflow:hidden;height:32px;line-height:28px;display:inline-block;zoom:1;*display:inline;padding:2px 12px;}
nav .nav-left #main-trigger:hover{background:#222;}
nav .nav-left #main-trigger a{color:#fff;}
nav .nav-right{float:right;margin-top:9px;list-style:none;position:relative;}
nav .nav-right #login-trigger,nav .nav-right #menu-trigger,nav .nav-right #signup-trigger{position:relative;color:#ff7704;margin-left:10px;text-align:center;overflow:hidden;height:32px;line-height:28px;display:inline-block;zoom:1;*display:inline;padding:2px 12px;}
nav .nav-right #login-trigger:hover,nav .nav-right #menu-trigger:hover,nav .nav-right #signup-trigger:hover{background:#222;}
nav .nav-right #login #actions a{font-size:10px;}
nav .nav-right #login label{float:right;line-height:30px;}
nav .nav-right #login label input{position:relative;top:2px;right:2px;}
nav .nav-right #login .active{background:#fff;}
nav .nav-right #login-content,nav .nav-right #menu-content{display:none;position:absolute;top:22px;right:0;z-index:999;background:#fff;padding:10px;border-bottom:1px solid #ddd;}
nav .nav-right li{float:left;}
nav .nav-right li #login-content,nav .nav-right li #menu-content{right:0;width:198px;}
nav .nav-right li #login-content #inputs #loginUsername,
nav .nav-right li #login-content #inputs #loginPassword{width:177px;margin-bottom:5px;}
nav .nav-right li #menu-content .myaccount{list-style:none;margin:0px;padding:0px;}
nav .nav-right li #menu-content .myaccount li{width:177px;margin:0px;}
nav .nav-right li #menu-content .myaccount li a{background-color:#333;color:#fff;font-weight:bold;display:block;padding:8px 13px;cursor:pointer;text-decoration:none;border-bottom:1px solid #fff;}
nav .nav-right li #menu-content .myaccount li a:hover{background-color:#222;;color:#fff;text-decoration:none;}
.content{background-color:#eee;opacity:1;filter:alpha(opacity=100);position:relative;margin-top:50px;color:#444;text-align:left;}
.content>.wrapper{top:-50px;}
.content.animate,#footer.animate{top:400px;opacity:0;filter:alpha(opacity= 0 );}
.divider{border-bottom:1px solid #EDEBE4;}
.expand_link{color:#00B4F3;font-weight:700;font-style:normal;font-size:12px;text-transform:uppercase;}
#readmore_bar{height:50px;padding:11px 0;font-size:13px;}
#readmore_bar span{font-size:15px;color:#555;line-height:28px;margin-left:20px;}
#readmore_bar ul{margin:-2px 0 0 -6px;}
#readmore_bar ul li{list-style:none outside none;line-height:1.2;}
#readmore_bar ul li span{color:#000;margin:0;font-size:13px;line-height:1.2;}
#readmore_bar .left{float:left;padding:0 0 0 11px;}
#readmore_bar .right{float:right;padding:0 11px;border-left:1px solid #ddd;}
#readmore_bar i{display:inline-block;width:30px;height:28px;background-image:url(../images/sprite.png);float:left;}
#readmore_bar #users i.anon{background-position:-70px 0;}
#readmore_bar #users i.free{background-position:-70px -28px;}
#readmore_bar #users i.premium{background-position:-70px -56px;}
#readmore_bar #upload i.anon{background-position:-100px 0;}
#readmore_bar #upload i.free{background-position:-100px -28px;}
#readmore_bar #upload i.premium{background-position:-100px -56px;}
#readmore_bar #download i.anon{background-position:-130px 0;}
#readmore_bar #download i.free{background-position:-130px -28px;}
#readmore_bar #download i.premium{background-position:-130px -56px;}
#readmore_bar #balance i.anon{background-position:-160px 0;}
#readmore_bar #balance i.free{background-position:-160px -28px;}
#readmore_bar #balance i.premium{background-position:-160px -56px;}
#readmore_bar #logout i.free{background-position:-190px -28px;}
#readmore_bar #logout i.premium{background-position:-190px -56px;}
#main{background-color:#373737;overflow:hidden;}
#main_content{background-color:#fff;}
.banner_content{padding:60px 0;}
.banner_header{font-weight:300;font-style:normal;font-size:20px;padding-bottom:20px;}
#sticky{background-color:#eee;min-height:100%;height:auto!important;margin:0 auto -170px;}
#footer,#push{height:170px;}
#footer{background:url("../images/footer.png") repeat-x scroll 0 0 #dedede;padding:20px 0;color:#044870;font-weight:400;font-style:normal;font-size:13px;}
#footer h5{font-family:"Ubuntu",sans-serif;font-weight:600;font-style:normal;font-size:inherit;color:#03578e;margin-bottom:12px;text-transform:uppercase;display:inline-block;zoom:1;*display:inline;letter-spacing:1px;}
#footer p{margin:0;}
#footer a {font-size:12px;color:#044870;padding:0 5px;line-height:1.7;text-decoration:none;display:inline-block;}
#footer a:hover {background:#044870;color:#fff;}
#footer i.creditcards{display:inline-block;width:286px;height:86px;background:url(../images/cc-footer.png) no-repeat 0 0;}
#footer .copyright{margin-top:120px;text-align:center;width:1024px;height:30px;}
#footer .copyright .left{float:left;margin-left:35px;}
#footer .copyright .right{float:right;margin-right:35px;}
.drape{background-color:#fbfbfb;height:46px;padding:10px 0px;margin:0 -10px;zoom:1;position:relative;border:1px solid #ebebeb;}
.drape>.left,.drape>.right{position:absolute;width:10px;height:7px;top:100%;border-top:1px solid #ebebeb;}
.drape>.left{background:url(../images/drape_left_corner.png) no-repeat bottom left;left:-1px;}
.drape>.right{background:url(../images/drape_right_corner.png) no-repeat bottom right;right:-1px;}

/*** HOME ***/
#top_banner{margin-top:50px;min-height:30px;overflow:hidden;padding-top:40px;}
#top_banner h1{padding-bottom:30px;font-family:"Ubuntu",sans-serif;font-weight:500;font-size:40px;color:#fff;}
.slides_container>div{height:360px;text-align:center;}
.pagination_top{text-align:center;font-size:16px;margin:0;}
.pagination_top .point_num{margin-top:15px;background-color:#4496ba;border-radius:50% 50% 50% 50%;border-right:9px none;color:#FFF;display:inline-block;font-family:"Ubuntu",sans-serif;font-size:13px;font-style:normal;font-weight:500;height:20px;line-height:20px;margin-right:5px;text-align:center;vertical-align:top;width:20px;}
.pagination_top>ul{list-style:disc outside none;}
.pagination_top>li{position:relative;margin-right:10px;width:220px;display:inline-block;zoom:1;*display:inline;line-height:50px;list-style:none;}
.pagination_top>li>a{color:#03578e;display:block;width:100%;height:100%;}
#news_bar{background-color:#fbfbfb;height:30px;font-size:14px;text-align:left;line-height:30px;padding:0 10px;}
#news_bar .title{color:#044870;text-transform:uppercase;font-weight:bold;display:inline;float:left;}
#news_bar .width_fix{display:inline-block;zoom:1;*display:inline;margin:0 10px;}
#feature_bar{padding:40px 0px 50px;overflow:auto;}
#feature_bar .col_left{padding-right:0;}
#feature_bar .col_right{padding:0 50px 0 0;}
#feature_bar .col_left .homepageInfoWrapper:last-child,#feature_bar .col_right .homepageInfoWrapper:last-child{margin-bottom:0;}
#feature_bar .homepageInfoWrapper{float:left;overflow:hidden;width:435px;margin-bottom:30px;}
#feature_bar .homepageInfoWrapper .homepageInfo{padding-top:3px;padding-bottom:3px;float:left;width:335px;}
#feature_bar .homepageInfoWrapper .homepageInfo .homepageInfoTitle{float:left;clear:both;font-weight:700;font-size:14px;}
#feature_bar .homepageInfoWrapper .homepageInfo .homepageInfoText{float:left;clear:both;font-size:15px;}
#feature_bar .homepageInfoWrapper .icon1,#feature_bar .homepageInfoWrapper .icon2, #feature_bar .homepageInfoWrapper .icon3,#feature_bar .homepageInfoWrapper .icon4{float:right;height:100px;width:100px;}
#feature_bar .homepageInfoWrapper .icon1{background:url('../images/1-icon.png') left bottom no-repeat;}
#feature_bar .homepageInfoWrapper .icon2{background:url('../images/2-icon.png') left bottom no-repeat;}
#feature_bar .homepageInfoWrapper .icon3{background:url('../images/3-icon.png') right bottom no-repeat;}
#feature_bar .homepageInfoWrapper .icon4{background:url('../images/4-icon.png') right bottom no-repeat;}

/*** HOSTING PLAN ***/
.plans{text-align:center;padding:40px 0 20px;}
.plans .lite{background-color:#ebebeb;}
.plans .basic{background-color:#e6f6ff;}
.plans .advanced{background-color:#fff0e3;}
.plan{vertical-align:top;position:relative;padding-bottom:15px;width:205px;display:inline-block;margin:40px 15px 10px;}
.plan:last-child{margin-right:0;}
.plan>em{position:absolute;display:block;width:100px;height:100px;top:-50px;left:53px;-webkit-transform:rotate(135deg) matrix(3, 5, 5, 3, 1, 1) scale(0.18);-moz-transform:rotate(135deg) matrix(3, 5, 5, 3, 1, 1) scale(0.18);-o-transform:rotate(135deg) matrix(3, 5, 5, 3, 1, 1) scale(0.18);transform:rotate(135deg) matrix(3, 5, 5, 3, 1, 1) scale(0.18);border-right:1px solid #eeeeee;border-top:1px solid #eeeeee;width:100%\9;height:20px\9;top:0\9;left:0\9;border:none\9;}
.plan .title{position:relative;text-shadow:0 1px 1px rgba(0,0,0,0.2);background:#88969b;padding:0 0 5px;}
.plan .title b{font-size:25px;color:#fff;line-height:0.9;}
.plan .title span{display:block;text-transform:uppercase;color:#fff;opacity:0.7;filter:alpha(opacity=20);margin-top:5px;}
.plan h2{text-align:center;padding-bottom:10px;border-bottom:1px dashed #fff;color:#555;font-weight:700;font-size:35px;margin:10px;}
.plan h2 sup{font-size:20px;}
.plan .pay_sistem{text-align:left;font-weight:400;font-style:normal;font-size:13px;}
.plan .pay_sistem li{list-style:none;text-align:center;padding:0 10px 8px;}
.plan .pay_sistem li.last{padding-bottom:15px;}
.plan .pay_sistem li.paypal a{background:url(../images/pay_sistem_sprite.png) 0 0 no-repeat;background-color:#044870;}
.plan .pay_sistem li.paypal a:hover{background:url(../images/pay_sistem_sprite.png) 0 0 no-repeat;background-color:#1d6189;}
.plan .pay_sistem li.card a{background:url(../images/pay_sistem_sprite.png) 0 -35px no-repeat;background-color:#044870;}
.plan .pay_sistem li.card a:hover{background:url(../images/pay_sistem_sprite.png) 0 -35px no-repeat;background-color:#1d6189;}
.plan .pay_sistem li.okpay a{background:url(../images/pay_sistem_sprite.png) 0 -70px no-repeat;background-color:#044870;}
.plan .pay_sistem li.okpay a:hover{background:url(../images/pay_sistem_sprite.png) 0 -70px no-repeat;background-color:#1d6189;}
.plan .pay_sistem li.webmoney a{background:url(../images/pay_sistem_sprite.png) 0 -140px no-repeat;background-color:#044870;}
.plan .pay_sistem li.webmoney a:hover{background:url(../images/pay_sistem_sprite.png) 0 -140px no-repeat;background-color:#1d6189;}
.plan .pay_sistem li.paypal a.first,.plan .pay_sistem li.card a.first,.plan .pay_sistem li.okpay a.first,.plan .pay_sistem li.webmoney a.first{background-color:#373737;}
.plan .pay_sistem li.paypal a.first:hover,.plan .pay_sistem li.card a.first:hover,.plan .pay_sistem li.okpay a.first:hover,.plan .pay_sistem li.webmoney a.first:hover{background-color:#505050;}
.plan .pay_sistem li.paypal a.last,.plan .pay_sistem li.card a.last,.plan .pay_sistem li.okpay a.last,.plan .pay_sistem li.webmoney a.last{background-color:#ff7704;}
.plan .pay_sistem li.paypal a.last:hover,.plan .pay_sistem li.card a.last:hover,.plan .pay_sistem li.okpay a.last:hover,.plan .pay_sistem li.webmoney a.last:hover{background-color:#ff861d;}
.plan .pay_sistem li a{text-decoration:none;text-align:left;padding-left:75px;display:block;width:160px;height:35px;font-size:15px;font-weight:700;}
.plan .pay_sistem li a span{line-height:35px;color:#fff;text-decoration:none;cursor:pointer;text-transform:uppercase;}
.plan.lite .title,.plan.lite em{background-color:#373737;}
.plan.basic .title,.plan.basic em{background-color:#044870;}
.plan.basic li>b{color:#7bbcd9;font-weight:600;}
.plan.basic.p15:before{display:block;position:absolute;z-index:20;content:'';width:66px;height:66px;background:url(../images/plans_p15.png) no-repeat center center;right:-20px;top:-45px;}
.plan.basic.p30:before,.plan.lite.p30:before{display:block;position:absolute;z-index:20;content:'';width:66px;height:66px;background:url(../images/plans_p30.png) no-repeat center center;right:-20px;top:-45px;}
.plan.advanced .title,.plan.advanced em{background-color:#ff7704;}
.plan.advanced li>b{color:#f28c1f;font-weight:600;}
.plan.advanced.featured em:first-child{background-color:#EEE;border:none;top:-57.5px;width:105px;height:105px;left:49.5px;display:none\9;}
.plan.advanced.featured:before{display:block;position:absolute;z-index:20;content:'';width:66px;height:66px;background:url(../images/plans_badge.png) no-repeat center center;right:-20px;top:-45px;}
.plan.advanced.p45:before{display:block;position:absolute;z-index:20;content:'';width:66px;height:66px;background:url(../images/plans_p45.png) no-repeat center center;right:-20px;top:-45px;}
ul#compare{padding:0;}
ul#compare li.head .main,ul#compare li.head .greycell,ul#compare li.head .cell{line-height:45px;}
ul#compare li.head{margin-top:-10px;height:45px;border:none;text-transform:uppercase;}
ul#compare li{list-style:none;width:1025px;height:48px;border-bottom:1px solid #ebebeb;}
ul#compare li:hover{background:none repeat scroll 0 0 #f6f5f1;}
ul#compare li.head:hover{background:none;}
ul#compare li .main{margin-left:25px;width:370px;float:left;color:#333;font-size:14px;}
ul#compare li .main i{display:inline-block;width:27px;height:27px;background-image:url(../images/features_sprite.png);float:left;margin:10px 10px 0 0;}
ul#compare li .main span{display:block;float:left;width:auto;margin-top:14px;}
ul#compare li .cell i,ul#compare li .greycell i{background:url(../images/sprite.png) no-repeat -16px 0;width:16px;height:16px;display:inline-block;}
ul#compare li .cell{width:200px;float:left;text-align:center;color:#002a47;font-size:14px;line-height:46px;}
ul#compare li .greycell{width:200px;float:left;text-align:center;font-size:14px;font-weight:700;line-height:46px;}
ul#compare i.limit{background-position:0 0;}
ul#compare i.ftp{background-position:0 -27px;}
ul#compare i.disk{background-position:0 -54px;}
ul#compare i.instant{background-position:0 -81px;}
ul#compare i.fast{background-position:0 -108px;}
ul#compare i.parallel{background-position:0 -135px;}
ul#compare i.direct{background-position:0 -162px;}
ul#compare i.captcha{background-position:0 -189px;}
ul#compare i.unlim{background-position:0 -216px;}
ul#compare i.max{background-position:0 -243px;}
ul#compare i.ads{background-position:0 -324px;}
ul#compare i.delete{background-position:0 -351px;}
#faq{padding:20px 50px 0px;font-size:15px;}
#faq h3{margin:15px 0 5px 0;}
/*** TEXT PAGE ***/
#pageErr p{padding:20px;margin:10px 0px;border-left:5px solid #f10000;}
#pages,#pageNews,#pageSignup,#pageSupport,#pageErr,#thanks{padding:40px 50px 50px;overflow:hidden;}
#pages strong,#pageNews strong{font-weight:700;}
#pages h2,#pages h3{margin-top:15px;}
#pages a,#pageNews a,#pageSupport a,#pageErr a,#thanks a,#faq a{border-bottom:1px solid #E5E5E5;}
#pages a:hover,#pageNews a:hover,#pageSupport a:hover,#pageErr a:hover,#thanks a:hover,#faq a:hover{border-bottom:1px solid #F38A1F;}
#pages ol,#pageNews ol{list-style:decimal outside none;margin-bottom:10px;}
#pages ul,#pageNews ul{list-style:lower-alpha;}
#pages li,#pages p,#pageNews li,#pageNews p,#pageNews .content_text,#pageNews .content_text p,#pageSignup .label1,#pageSupport .label1,p{font-size:15px;line-height:1.5;padding-bottom:5px;}
#pageNews .blog_listing dt{clear:left;color:#333;display:block;float:left;font-size:16px;width:200px;padding:5px 0;}
#pageNews .blog_listing h2.title{background-image:url(../images/header_title_border.png);}
#pageNews .blog_listing dd .title{background-position:0 100%;background-repeat:repeat-x;display:inline-block;line-height:24px;margin:0;padding:0 0 5px;}
#pageNews .blog_listing .post_info{padding:15px 0 30px 200px;}
#pageNews .date i{background:url(../images/sprite.png) no-repeat scroll 0 -48px transparent;float:left;width:16px;height:16px;margin-right:5px;display:inline-block;}
#thanks .left{float:left;width:600px;height:250px;}
#thanks .right{float:right;width:300px;height:250px;}
#thanks .disclaimers{font-size:11px;padding:0}
#thanks h2{margin-bottom:20px;}
/*** SIGNUP PAGE ***/
#pageSignup,#pageSupport{overflow:auto;position:relative;}
#pageSignup h4,#pageSupport h4{margin-bottom:30px;}
#pageSignup .row,#pageSupport .row{padding-bottom:6px;}
#pageSignup .row-top,#pageSupport .row-top{padding-bottom:20px;}
#pageSignup .row-checkbox,#pageSupport .row-checkbox{padding:10px 0;}
#pageSignup .row-button,#pageSupport .row-button{padding-top:10px;}
#pageSignup .captcha_image,#pageSupport .captcha_image{margin-left:150px;}
#pageSignup .captcha_image img,#pageSupport .captcha_image img{border:1px solid #ddd;}
#pageSignup .label1,#pageSupport .label1{float:left;line-height:32px;width:150px;}
#pageSignup .label2,#pageSupport .label2{width:100px;}
.whys .ul{background:none repeat scroll 0 0 #F9F9F6;margin-bottom:20px;position:relative;padding:10px;}
/*** UPLOAD FORM ***/
#utmodes{color:#fff;}
#utmodes input{background:transparent;border:none;color:#fff;font-size:12px;font-weight:700;text-transform:uppercase;cursor:pointer;}
#utmodes input.active,#utmodes span.active{color:#ff7d00;}
#div_file,#div_url,#div_copy,#div_ftp{position:static;top:-9999px;}
.upload_block{min-height:300px;}
.upload_block textarea{width:640px;height:80px;}
.upload_block button.browse::-moz-focus-inner,.upload_block input::-moz-focus-inner{border:0;padding:0;}
.upload_block button.browse{float:right;width:81px;}
.upload_block button.browse,
.upload_block input.browse{text-transform:uppercase;height:36px;}
.upload_block input.browse{float:left;width:559px;border:none;padding:7px 10px;}
.upload_block input[type=hidden]{display:none;}
.upload_block #input_file,.upload_block #url_file{position:relative;z-index:1;}
.upload_block #input_file input[type=file]{float:right;margin-left:-320px;width:640px;height:36px;position:absolute;left:50%;top:0;opacity:0;filter:alpha(opacity=0);cursor:pointer;z-index:666;font-size:350%;}
.belowbaroptions{width:640px;font-size:15px;color:#fff;}
.belowbaroptions a,.result a{color:#fff;}
.belowbaroptions a:hover,.result a:hover{color:#f38a1f;text-decoration:none;}
.belowbaroptions .tos-check{float: right;}
.belowbaroptions .max-upload{float:left;}
.upload_btn{text-align:center;}
.upload_btn button{width:300px;height:50px;margin-top:10px;font-size:18px !important;}
#files_list{list-style:none;margin-top:40px;text-align:left;}
#files_list li.xrow{width:640px;background:#fbfbfb;border-bottom:1px solid #ddd;padding:3px 3px 3px 5px;margin-left:-40px;}
#files_list li.xrow a img{border:none;float:right;width:16px;height:16px;}
#files_list li.xrow .xfsize{margin-left:5px;font-style:italic;}
#files_list li{border-bottom:1px solid #ddd;}
#files_list li:last-child{border-bottom:none;}
/*** TABBER ***/
div.tabbertab div.hover{background-color:#e9f3e9;}
.tabberlive {text-transform:uppercase;}
.tabberlive .tabbertabhide {display:none;}
.tabberlive .tabbertab {padding:5px;background-color:#F38A1F;}
.tabberlive .tabbertab h2 {display:none;}
ul.tabbernav{padding:3px 0 2px;}
ul.tabbernav li{list-style:none;display:inline;font-size:14px !important;}
ul.tabbernav li a{background:#f4b371;color:#fff;padding:3px 10px;;margin-right:1px;}
ul.tabbernav li a:hover{background:#F38A1F;color:#fff;}
ul.tabbernav li.tabberactive a{background:#F38A1F;color:#fff;border-bottom:none !important;}
/*** PAGGING ***/
.paging{float:right;margin-top:10px;}
.paging a,.paging span{background-color:#ddd;margin-left:2px;padding:2px 6px;}
.paging a:hover{background-color:#044870;color:#fff;}
.paging b{background-color:#044870;color:#fff;font-weight:700;margin-left:2px;padding:2px 6px;}
/*** TOOLTIPS ***/
.tipsy{font-size:12px;position:absolute;z-index:100000;padding:5px;}
.tipsy-inner{background-color:#444;color:#fff;max-width:200px;text-align:center;padding:5px 8px;box-shadow:0 0 5px #777;-moz-box-shadow:0 0 5px #777;-moz-box-shadow:0 0 5px #777;}
.tipsy-arrow{position:absolute;width:0;height:0;line-height:0;border:5px dashed #000;}
.tipsy-arrow-n{border-bottom-color:#444;}
.tipsy-arrow-s{border-top-color:#444;}
.tipsy-arrow-e{border-left-color:#444;}
.tipsy-arrow-w{border-right-color:#444;}
.tipsy-n .tipsy-arrow{top:0;left:50%;margin-left:-5px;border-bottom-style:solid;border-top:none;border-left-color:transparent;border-right-color:transparent;}
.tipsy-nw .tipsy-arrow{top:0;left:10px;border-bottom-style:solid;border-top:none;border-left-color:transparent;border-right-color:transparent;}
.tipsy-ne .tipsy-arrow{top:0;right:10px;border-bottom-style:solid;border-top:none;border-left-color:transparent;border-right-color:transparent;}
.tipsy-s .tipsy-arrow{bottom:0;left:50%;margin-left:-5px;border-top-style:solid;border-bottom:none;border-left-color:transparent;border-right-color:transparent;}
.tipsy-sw .tipsy-arrow{bottom:0;left:10px;border-top-style:solid;border-bottom:none;border-left-color:transparent;border-right-color:transparent;}
.tipsy-se .tipsy-arrow{bottom:0;right:10px;border-top-style:solid;border-bottom:none;border-left-color:transparent;border-right-color:transparent;}
.tipsy-e .tipsy-arrow{right:0;top:50%;margin-top:-5px;border-left-style:solid;border-right:none;border-top-color:transparent;border-bottom-color:transparent;}
.tipsy-w .tipsy-arrow{left:0;top:50%;margin-top:-5px;border-right-style:solid;border-left:none;border-top-color:transparent;border-bottom-color:transparent;}
/*** DATEPICKER ***/
.datepicker{display:inline-block;font-weight:500;}
.datepicker > .datepicker_header{background-color:#eee;text-align:center;font-size:9pt;font-weight:700;text-transform:uppercase;user-select:none;-webkit-user-select:none;-moz-user-select:none;padding:5px 0 0 5px;}
.datepicker > .datepicker_header > a{user-select:none;-webkit-user-select:none;-moz-user-select:none;cursor:pointer;color:#044870;}
.datepicker > .datepicker_header > a:hover{color:#f38a1f;}
.datepicker > .datepicker_header > span{margin-left:10px;margin-right:10px;user-select:none;-webkit-user-select:none;-moz-user-select:none;}
.datepicker > .datepicker_header > .icon-home{position:absolute;display:block;float:left;margin-top:2px;margin-left:5px;width:11pt;height:11pt;vertical-align:middle;}
.datepicker > .datepicker_header > .icon-home > svg > g > path{fill:#044870;}
.datepicker > .datepicker_header > a:hover > svg > g > path{fill:#f38a1f;}
.datepicker > .datepicker_inner_container{background-color:#eee;}
.datepicker > .datepicker_inner_container:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.datepicker > .datepicker_inner_container > .datepicker_calendar{float:left;width:auto;padding:5px;}
.datepicker > .datepicker_inner_container > .datepicker_calendar > table{background-color:#fff;padding:5px;}
.datepicker > .datepicker_inner_container > .datepicker_calendar > .datepicker_table > tbody > tr > th{color:#646464;width:18px;font-size:small;font-weight:400;text-align:center;text-transform:uppercase;}
.datepicker > .datepicker_inner_container > .datepicker_calendar > .datepicker_table > tbody > tr > td{color:#000;font-size:small;text-align:center;user-select:none;-webkit-user-select:none;-moz-user-select:none;cursor:pointer;}
.datepicker > .datepicker_inner_container > .datepicker_calendar > .datepicker_table > tbody > tr > td.today{border-bottom:#bfbfbf solid 2px;margin-bottom:-2px;}
.datepicker > .datepicker_inner_container > .datepicker_calendar > .datepicker_table > tbody > tr > td.wday_sat{color:#04a;}
.datepicker > .datepicker_inner_container > .datepicker_calendar > .datepicker_table > tbody > tr > td.wday_sun{color:#e13b00;}
.datepicker > .datepicker_inner_container > .datepicker_calendar > .datepicker_table > tbody > tr > td.day_another_month{color:#ccc;}
.datepicker > .datepicker_inner_container > .datepicker_calendar > .datepicker_table > tbody > tr > td.day_in_past{cursor:default;color:#ccc;}
.datepicker > .datepicker_inner_container > .datepicker_calendar > .datepicker_table > tbody > tr > td.active{color:#fff;background-color:#044870;}
.datepicker > .datepicker_inner_container > .datepicker_calendar > .datepicker_table > tbody > tr > td.hover{color:#000;background-color:#ddd;}
